.amrhome {
	width: 42em;
}
.amrhome h2 {
	font-family: Verdana, Geneva, sans-serif;
	color: #F00;
}
.amrhome hr {
	width: 720px;
}
.amrhome table {
	border-collapse: collapse;
	border: 1px solid #666;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
	table-layout: fixed;
	white-space: normal;
	width: 42em;
}
.amrhome table tr {
	margin: 0px;
	padding: 0px;
	width: 700px;
}
.amrhome table tr td {
	border: thin solid #999;
	margin: 0px;
	padding: 5px;
	text-align: left;
	vertical-align: top;
	word-wrap:break-word
}
.amrhome table tr th.issue {
	border: 1px solid #666;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	width: 40px;
}
.amrhome table tr th.date {
	margin: 0px;
	padding: 0px;
	width: 145px;
	border: 1px solid #666;
	vertical-align: middle;
}
.amrhome table tr th.topic {
	margin: 0px;
	padding: 5px;
	vertical-align: middle;
}
.amrhome table tr td ul li {
	text-align: left;
	text-indent: 0px;
	width: 480px;
	word-wrap: break-word;
}
.amrhome table tr td ul {
	text-align: left;
	text-indent: 0px;
}
.amrhome table tr td p {
	vertical-align: top;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
	width: 485px;
	word-wrap: break-word;
}
.amrhome p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: medium;
}
.amrhome h3.list-heading {
	font-weight: bold;
	margin-bottom: 2px;
	font-family: Verdana, Geneva, sans-serif;
}
